#!/usr/bin/env python3
"""
/create_quest app views.
"""
from django.shortcuts import render
from django.contrib.auth.decorators import login_required

@login_required(login_url='/login/')
def index(request):
	"""
	The index page for creating new quests.
	"""
	context = {}
	return render(request, 'create_quest/index.html', context)
